.MenuTop{position:absolute;background: transparent;top:60px;left:0px;z-index:20;width:980px;height:50px;text-align:right;}
#menu1, #menu1 ul{margin:0;padding:0;list-style-type:none;list-style-position:outside;position:relative;line-height:50px;z-index:200;}
#menu1{display:inline-block;margin-left:0px;}
#menu1 ul{position:absolute;width:225px;background-color: none;top:50px;margin-left:-13px;display:none;padding:0px;box-shadow:2px 2px 5px #000;}
#menu1 a:link, #menu1 a:active, #menu1 a:visited{display:block;font-family: Arial Narrow, Arial;font-size: 19px;font-weight:bold;text-decoration:none;color:#222222;text-shadow:-1px -1px 1px #999999;}
#menu1 a:hover{color:#FFFFFF;}
#menu1 li{background:#7DBA23;float:left;position:relative;margin-left:5px;padding:0 15px 0 15px;text-align:center;border-radius:9px;box-shadow:2px 2px 5px #555555;-moz-transition: all .2s ease-in-out;-webkit-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;}
#menu1 li li{background: rgb(240,240,240);background: rgba(240,240,240,0.8);color:#000;width:220px;height:30px;line-height:30px;margin-left:0px;padding:0;padding-left:5px;text-align:left;border-radius:0px;border-bottom:1px solid #709820;box-shadow:none;}
#menu1 li li:hover{background:#7DBA23;}
#menu1 li:hover li a{color:#444;text-shadow:0px 0px 0px #597125;}
#menu1 li li a:hover{color:#FFF;}
#menu1 li ul a{float:left;width:220px;line-height:25px;}
#menu1 ul ul{top:auto;}
#menu1 li ul ul {left:199px;margin:0px 0 0 25px;}
#menu1 li:hover ul ul, #menu1 li:hover ul ul ul, #menu1 li:hover ul ul ul ul{display:none;}
#menu1 li:hover ul, #menu1 li li:hover ul, #menu1 li li li:hover ul, #menu1 li li li li:hover ul{display:block;}
.MenuNavParent11{background:#7DBA23;}
.MenuNavParent11:hover{background:#7DBA23;}
